package main

import (
	"strconv"
	"testing"
)

func TestFloat(t *testing.T) {
	var f1 float64 = 0.00000
	if f1 == float64(0.00) {
		t.Log("equal")
	}
	f2, err := strconv.ParseFloat("0.87456", 64)
	if err != nil {
		t.Error(f2)
		return
	}
	t.Log(f2)
	t.Log(f2 / 100)
}
